﻿body {text-align: center;margin: 0px;padding: 0px; font-size: 14px;line-height: 180%;background:#444444 url(../images/bg.png) repeat;}
td, th{text-align:left;}
td, th, input, textarea, select, button {font:14px/180% Tahoma, Verdana,snas-serif/* Arial, Helvetica, sans-serif*/; color:#666;}
body, ul, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, label, select{margin:0; padding:0;}
a:link,
a:visited {color:#444444; text-decoration:none; font-size:14px;}
a:hover,
a:active {color:#FF6600;text-decoration:underline;font-size:14px;}

.12y:a{color:#FF6600; text-decoration:none; font-size:12px;}
.12y:link,
.12y:visited{color:#FF6600; text-decoration:none; font-size:12px;}
.12y:hover,
.12y:active{color:#FF6600;text-decoration:underline;font-size:12px;}

#main { width:900px; margin:0 auto;text-align: left; background:#FFFFFF;}
#top{ height:380px; width:900px;margin:0 auto; background:url(../images/banner.gif) no-repeat; text-align:left;  position:relative;}
#top .flash{ margin:0; position:absolute; top:156px; left:434px;}
#content{ padding:10px;}

.img{ padding:1px; border:1px solid #CCCCCC; margin-bottom:5px;}

#footer {width:900px; color:#666666; padding-top:9px; background:#FFFFFF;}

.lb{ margin:0 0 0px 15px;}
.lb ul{ margin:0; padding:0;}
.lb li{ background:url(../images/qipao.png) no-repeat 0px 8px;;list-style-type:none;padding:0; margin:0 15px 0 0; text-indent:18px; line-height:27px;width:415px;overflow:hidden;white-space:nowrap; float:left; position:relative; font-size:14px; border-bottom:1px dotted #CCCCCC;}
.lb li span{ position:absolute; top:2px; right:10px; color:#999999;}